function FileData_Pairs(x)
{
x.t("clock","(rtc)");
x.t("active","gsm");
x.t("description","3.10");
x.t("description","backup");
x.t("description","signal");
x.t("table","rtc");
x.t("rtc","external");
x.t("rtc","during");
x.t("rtc","backup");
x.t("rtc","signal");
x.t("supply","interface");
x.t("supply","3.10.6");
x.t("supply","real");
x.t("interface","description");
x.t("interface","3.10.6");
x.t("mode","backup");
x.t("mode","alarm");
x.t("provided","activating/deactivating");
x.t("3.10","interface");
x.t("time","clock");
x.t("pin","description");
x.t("pin","24pole");
x.t("external","battery");
x.t("inside","tc65");
x.t("supplied","separate");
x.t("battery","gnd");
x.t("battery","(non-chargeable)");
x.t("battery","connected");
x.t("ground","backup");
x.t("100uf","capacitor");
x.t("during","power");
x.t("voltage","inside");
x.t("tc65","terminal");
x.t("name","pin");
x.t("3.10.6","rtc");
x.t("24pole","i/o");
x.t("gnd","ground");
x.t("power-down","mode");
x.t("gsm","module");
x.t("supplies","rtc");
x.t("backup","supply");
x.t("backup","rtc");
x.t("backup","pin");
x.t("backup","external");
x.t("backup","battery");
x.t("(rtc)","supplied");
x.t("function","provided");
x.t("signal","description");
x.t("signal","name");
x.t("activating/deactivating","gsm");
x.t("connector","backup");
x.t("(non-chargeable)","table");
x.t("connected","100uf");
x.t("alarm","mode");
x.t("alarm","function");
x.t("power","interruptions");
x.t("activating","alarm");
x.t("separate","voltage");
x.t("module","power-down");
x.t("module","activating");
x.t("real","time");
x.t("i/o","connector");
x.t("terminal","active");
x.t("capacitor","supplies");
}
